<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<CrTabDef CrTabKlucRed="Tip" CrTabKlucRedTip="S" CrTabKlucKol="ImePodel SifraPodel" CrTabKlucTip="S S"
		CrTabPodatoci="Brojnost" CrTabPodatTip="N" CrTabOstPod="Ime" CrTabOstPodTip="S" CrTabSum="Brojnost" />
	<Red ImeId="Tip" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="Brojnost" Naslov="Br. kom.." Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="CrSum_Brojnost" Naslov="Vkupno" Formula="" Sirina="10" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>